Npms_big

babel-eslint

7.2.3

Custom parser for ESLint

Critical or Security advisories for 7.2.3

This version doesn't have any advisory. Want to report one?

Changelog for 7.2.3

No changelog available.

Dependencies for 7.2.3

Name Requirement Status
^6.22.0

^7.0.0

^6.23.1

^6.23.0

^6.17.0

^0.7.0

^3.18.0

^6.0.0

^2.30.3

^3.4.0

Display all

My projects using babel-eslint

Name Locked version Requirement
You should be logged in to see which of your projects use babel-eslint.